  @charset "utf-8";
  /* CSS Document */
  
  #mainnav {
      width: 100%;
      float: left;
      background: #2d2d2d;
      height: 40px;
      padding: 0;
      margin: 25px 0 0 0;
      text-align: center;
  }
  /* Vertical Navigation */
  
  .top-vertical-navigation {
      list-style: none;
      margin: 0;
      padding: 0;
      position: relative;
      font-size: 15px;
      z-index: 1000;
  }
  .vertical-navigation {
      list-style: none;
      margin: 0;
      padding: 0;
      position: relative;
      font-size: 15px;
      z-index: 800;
  }
  /* CSS for each Parent Item */
  
  .top-vertical-navigation li,
  .vertical-navigation li {
      float: left;
      position: relative;
  }
  .top-vertical-navigation li a,
  .vertical-navigation li a {
      float: left;
      display: block;
      padding: 8px 28px 14px 28px;
      margin: 0px 2px;
      text-decoration: none;
      color: #FFF;
      text-transform: uppercase;
  }
  /* 
Change background color and font color 
of parent items when mouse hover 
*/

  .top-vertical-navigation li:hover a,
  .top-vertical-navigation li a:hover,
  .vertical-navigation li:hover a,
  .vertical-navigation li a:hover {
      background: #fff;
      color: #333 !important;
  }


  /* 
Applies to group of Child Items
Each Child Item will be invisible by default
*/
  
  .top-vertical-navigation ul,
  .vertical-navigation ul {
      display: none;
  }
  /* Each Child Item will be visible if mouse hover */
  
  .top-vertical-navigation li:hover ul,
  .top-vertical-navigation li.right:hover ul,
  .vertical-navigation li:hover ul {
      display: block;
      position: absolute;
      width: 710px !important;
      font-size: 14px;
      padding: 30px 10px 20px 10px;
  }
  .vertical-navigation li.right:hover ul {
      display: block;
      width: 130px;
      font-size: 14px;
      padding: 20px 10px 20px 10px;
  }
  .vertical-navigation ul {
      position: absolute;
      list-style: none;
      margin: 0;
      padding: 0;
      top: 40px;
      left: 2px;
      clear: both;
      background: #fff;
  }
  .vertical-navigation ul li {
      margin: 0 4px;
      padding: 0;
      width: 32%;
      color: #999;
      height: auto;
      text-align: left;
      border-bottom: 1px solid #ccc;
  }
  .top-vertical-navigation .right ul li,
  .vertical-navigation .right ul li {
      float: none;
      margin: 0;
      padding: 0;
      width: 99%;
      color: #999;
      text-align: left;
      border-bottom: 1px solid #ccc;
  }
  /* 
Reset and re style 
link of each child item
*/
  
  .top-vertical-navigation li:hover ul li a,
  .vertical-navigation li:hover ul li a,
  .vertical-navigation ul li a {
      display: table-cell;
      padding: 0 4px 0 0;
      float: none;
      text-transform: uppercase;
      color: #999;
      height: 30px;
  }
  .top-vertical-navigation li.right,
  .vertical-navigation li.right {
      background: url(../images/smallarow.png) no-repeat 128px 15px;
  }
  .top-vertical-navigation li:hover ul li a:hover,
  .top-vertical-navigation ul li a:hover,
  .vertical-navigation li:hover ul li a:hover,
  .vertical-navigation ul li a:hover {
      background: #F1F1F1;
      color: #333;
      display: block;
  }
  .top-nav-categorie {
      width: 960px !important;
      min-height: 500px !important;
      background: #FFF;
      margin-top: 26px !important;
      float: left !important;
      border-left: 1px solid #E4E4E4;
      border-right: 1px solid #E4E4E4;
      border-bottom: 5px solid #bc53a0;
      position: absolute !important;
      z-index: 9999 !important;
  }
  .top-nav-spacer {
      color: #333;
      width: 290px !important;
      background: #e4e4e4;
      padding: 5px 0 5px 5px;
      margin: 10px 0 0 5px;
      display: block;
  }
  #quick-links .categorie-block ul {
      width: 300px !important;
  }
  .top-nav-categorie li.categorie-block {
      text-align: left;
      display: block;
      width: 33%;
      min-height: 100px !important;
      float: left;
      position: relative;
  }
  #quick-links li.categorie-block ul li {
      width: 100% !important;
      height: 27px;
      background: #FFF;
  }